.game-end {
  background-color: rgba(0, 0, 0, 0.33);
  height: 100%;
  position: absolute;
  top: 0;
  width: 100%;
  z-index: 1;
}

.status {
  background-color: #fff;
  bottom: 0;
  color: #000;
  font-weight: bold;
  left: 0;
  height: 20px;
  margin: auto;
  position: absolute;
  right: 0;
  text-align: center;
  top: 0;
  width: 100px;
  padding: 20px;
}
